{
    "version": 1,
    "overrides": {
      "continuity": {
        "-depends": {
            "minecraft": "*"
          }
      },
      "durabilitytooltip": {
        "-depends": {
          "minecraft": "*",
          "supermartijn642configlib":"*"
        }
      },
      "masa_gadget_mod": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "notenoughanimations": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "entityculling": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "magiclib": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "magiclib_core": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "magiclib-1_21": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "magiclib_malilib_extra": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "magiclib_minecraft_api": {
          "-depends": {
            "minecraft": "*"
          }
      },
      "searchables": {
          "-depends": {
            "minecraft": "*"
          }
      }
    }
}